/* treatnew.css */ 

html {
margin: 0;
padding: 0;
scrollbar-3dlight-color:#2f4f2f;
scrollbar-arrow-color: #2f4f2f;
scrollbar-base-color: #2f4f2f; 
scrollbar-darkshadow-color: #2f4f2f;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#2f4f2f;
}

body {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
border: 0;
font: normal 75% arial, verdana, helvetica, sans-serif; 
letter-spacing: .1em;
text-align: center;
color: #000;
background-color: #fff;
}

h2, h3, h4, h5, p {
margin: 0;
}

p {
padding: .5em 0;
font-size: 1.2em;
line-height: 140%;
}

h1 {
margin: 0;
padding-left: 1.3em;
border: 0;
font: 6em Georgia, "Times New Roman", Times, serif;
letter-spacing: 1.3em;
line-height: 150%;
text-align: center;
color: #363;
background-color: transparent;
}

h2 {
padding: 1em 0 .5em 0;
font-size: 2em;
line-height: 108%;
text-align: center;
}

h3 {
padding: 1em 0;
font-size: 1.4em;
line-height: 105%;
}

h4 {
padding-top: 1em;
font-size: 1.1em;
}

h5 {
padding-bottom: 1em;
font-size: .9em;
}

i {
font-style: italic;
}

ul, ol {
margin: 0;
padding: 0;
font-size: 1.2em;
line-height: 130%;
}

ul li, ol li {
display: list-item;
list-style: inside;
margin: 0;
padding: 0;
color: #020;
}

ol li {
list-style: decimal inside;
}

li ul li {
padding: 0 0 1em 1em;
list-style: circle inside;
}

li ul {
font-size: .9em;
list-style: disc inside;
}

ul.plain li {
list-style: none;
}

ul.birdlst li {
list-style: none;
font-size: .8em;
}

ul.kidsp {
font-family: PenpointFH, verdana, helvetica, sans-serif;
float: right;
}

ul.kidsp li {
text-align: right;
font-size: 300%;
list-style-type: none;
padding: .4em;
}

img {
margin: 0;
padding: 0;
border: 0;
}

acronym {
border-bottom: 1px dotted #020;
}

hr {
clear: both;
margin: 1.5em 0;
border: 0;
border-top: 1px solid #53bd40;
height: 2px;
width: 100%;
color:  #53bd40;
background-color: #53bd40;
}

em {
font-style: normal;
font-weight: bold;
color: #c91037;
}

ie {
color: #0078b3;
}

table {
table-layout: auto;
margin: 2em 0;
padding: .6em 0;
border: 2px solid #020;
border-collapse: collapse;
font-size: 1em;
color: #020;
background-color: #fff;
}

th, tr, td {
margin: 0;
padding: .4em .6em;
text-align: center;
}

th, td {
vertical-align: middle;
border-top: 1px solid #020;
}

th {
color: #fff;
background-color: #008000;
}

td.first {
width: 10em;
font-weight: bold;
background-color: #f5f5f5;
}

table.form {
width: 48em;
}

table.form th, tr, td {
text-align: left;
}

table.kidsp {
font-family: PenpointFH, verdana, helvetica, sans-serif;
table-layout: auto;
margin: 1em 0;
padding: .6em 0;
border: 2px solid #020;
border-collapse: collapse;
font-size: 130%;
color: #000;
background-color: #fff;
text-align: center;
}

table.wordfd {
font-family: verdana, helvetica, sans-serif;
table-layout: auto;
margin: 1em 0;
padding: .6em 0;
border: 2px solid #020;
border-collapse: collapse;
font-size: 130%;
color: #000000;
background-color: #fff;
text-align: center;
}

table.tight {
table-layout: auto;
margin: 0.5em 0;
padding: .1em 0;
border: 1px solid #020;
border-collapse: collapse;
font-size: 1em;
color: #020;
background-color: #fff;
}

th.kidsp {
vertical-align: middle;
}

td.wet {
background-color: #97cbff;
}

td.cool {
background-color: #a9ebd0;
}

td.dry {
background-color: #ffd1a4;
}

td.storm {
background-color: #eacaee;
}

td.besttv {
background-color: #ffff00;
}

td.worsttv {
background-color: #ff8040;
}

table.left {
margin: 1em 2em 2em 0;
}

/* classes */

.latin {
font-style: italic;
}

.treat {
padding: .8em;
font-weight: bold;
text-align: center;
color: #2f4f2f;
}

.treat2 {
font-style: normal;
font-weight: bold;
font-size: 110%;
color: #018904;
}

.small {
font-size: 85%;
letter-spacing: .1em;
}

.small2 {
font-size: 90%;
letter-spacing: .1em;
}

.spaced {
line-height: 150%;
padding: 1%;
}

.center {
text-align: center;
}

.green {
 font-style: normal;
 font-weight: bold;
 color: #00592d;
}

.highlite {
 text-align: center;
 color: #478341;
 font-size: 105%;
 font-weight: normal;
 padding: 4px;
}

img, img.right, img.left, img.center {
margin: 1em;
border: 1px ridge #363;
}

img.right {
float: right;
margin: 1em 2em;
}

img.left {
clear: none;
margin: 1em 2em;
}

img.center {
display: block;
clear: both;
margin: 1em auto;
text-align: center;
}

img.plain {
border: 0;
}

img.logo {
padding: 0;
border: 4px ridge #363;
}

.sig {
text-align: right;
font-style: italic;
font-size: 120%;
color: #0a7e1e;
}

.first {
padding-top: 1.2em;
}

ul.right {
float: right;
margin: 0 1em;
padding: 0;
}

li.right {
font-size: 80%;
list-style-type: none;
}

li.head {
font-size: 100%;
list-style-type: none;
font-weight: bold;
}

ul.left {
float: left;
margin: 0 1em;
padding: 0;
}

.left {
float: left;
}

.clear {
clear: both;
margin: 1em auto;
padding: 0;
}

/*
.white {
font-weight: bold;
color: #fff;
}
*/

p.center {
clear: both;
text-align: center;
}

p.caption {
clear: both;
padding-top: 1em;
color: #018904;
font-weight: bold;
font-size: 110%;
}

.print {
display: none;
}

h2.kids {
color: #008000;
}

blockquote.poem pre {
padding: .5em 0;
font-size: 1.2em;
font-family: arial, verdana, helvetica, sans-serif;
line-height: 140%;
}

hr.minor {
border-top: 1px dashed #018904;
height: 1px;
color: #018904;
background-color: #fff;
}


/* pseudo-classes */

a:link, a:visited, a:hover, a:active {
border-bottom: 1px dotted #380474;
font-weight: bold;
text-decoration: none;
}

a:link {
color: #006400;
background-color: transparent;
}

a:visited {
color: #800;
background-color: transparent;
} 

a:hover {
color: #fff;
background-color: #008000;
}

a:active {
color: #66cd00;
background-color: #030;
}

h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
margin: 0;
padding: 0;
border: 0;
text-decoration: none;
}

h1 a:hover {
color: #363;
background-color: transparent;
}

/* IDs */

div#header {
margin: 0;
padding: 1em 0;
border-bottom: 3px ridge #fff;
font-weight: bold;
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
color: #030;
background: #d8e3cd url(images/don-head2.jpg) no-repeat;
background-size: cover;
}

#kids #header {
border-bottom: 0;
background: transparent url(images/kidshands4.jpg) repeat-x;
}

div#header h2, div#header h4 {
clear: both;
margin: 0;
padding: 0;
background-color: transparent;
}

div#header h2 {
line-height: 150%;
}

div#header h4 {
font-size: 1.2em;
letter-spacing: .3em;
}

div#header a {
border: none;
text-decoration: none;
color: #255412;
background-color: transparent;
}

div#wrapper {
margin: 0;
padding: 0;
background: #fff url(images/leaf-stitch-top9-1.jpg) repeat-x;
}

#kids #wrapper {
background-color: transparent;
background-image: none;
}

div#navigation {
clear: both;
height: 125px;
min-height: 125px;
margin: 0;
padding: 1em 0;
border: 0;
text-align: center;
background: transparent url(images/leafgreen-small.gif) left 12% no-repeat;
}

#home #navigation {
background-image: none;
}

#proj #navigation {
background: transparent url(images/leaftan-small.gif) left 12% no-repeat;
}

#pub #navigation {
background: transparent url(images/leafweed-small.gif) left 12% no-repeat;
}

#kids #navigation {
border-top: 3px ridge #fed420;
background: transparent url(images/leafkids.gif) 10% 12% no-repeat;
}

div#navmin {
clear: none;
margin: 0;
padding-top: .5em;
text-align: center;
font-weight: bold;
font-size: 1.4em;
background-color: transparent;
}

div#navmin ul {
margin: 0;
padding: 0;
line-height: 100%;
}

div#navmin ul li {
display: inline;
margin: 0;
padding: 0;
}

div#navmin li a {
margin-right: 1.2em;
padding: 0;
border: 0;
text-decoration: none;
text-shadow: 2px 2px #fff;
color: #060;
background-color: transparent;
}

div#navmin li a:hover {
text-shadow: none;
color: #fff;
background-color: #228b22;
}

div#navmax {
margin: 0;
padding-top: 1.5em;
text-align: center;
font-weight: bold;
font-size: 1.4em;
background-color: transparent;
}

div#navmax ul {
margin: 0;
padding: 0;
line-height: 100%;
}

div#navmax ul li {
display: inline;
margin: 0;
padding: 0;
}

div#navmax li a {
margin-right: 1em;
padding: 0;
border: 0;
text-decoration: none;
text-shadow: 2px 2px #fff;
color: #030;
background-color: transparent;
}

div#navmax li a:hover {
text-shadow: none;
color: #fff;
background-color: #b13e0f;
}

div#container {
margin: 0 auto;
padding-bottom: 1em;
border: 0;
width: 78%;
max-width: 78%;
line-height: 130%;
text-align: left;
background-color: transparent;
}

#kids #container {
padding: 1em 0;
background: transparent url(images/kidtext.gif) repeat-y;
}

div#maincont {
margin: 0 auto;
padding: 0 3em;
text-align: left;
background-color: transparent;
}

#kids #maincont {
padding-left: 10em;
}


div#maincont ul, div#maincont ol {
padding: .5em 0;
}

div#maincont li ul, li ol {
padding: .3em 0;
}

div#maincont ul li, ol li {
padding-top: .3em;
}

#home #maincont {
color: #2f4f2f;
}

#pub #maincont a:hover {
color: #fff;
background-color: #6041d0;
}

#proj #maincont a:hover {
color: #fff;
background-color: #b13e0f;
}

div#peterson {
clear: both;
width: 750px;
height: 563px;
margin: 2em auto 1em auto;
padding: 0;
border: 3px groove #fff;
border-right-style: ridge;
border-bottom-style: ridge;
text-align: center;
background: transparent url(images/Peterson_2.jpg) no-repeat;
}

div#infonote {
margin-bottom: .5em;
padding: 0;
text-align: left;
color: #007a00;
}

div#infonote h3 {
font-size: 1.5em;
letter-spacing: .3em;
color: #080;
}

div.cleardiv {
clear: both;
margin: 0 1em;
padding: 0;
}

div#bread {
margin: 1em 0;
padding-top: 1em;
text-align: left;
}

div#bread ul {
list-style-type: none;
margin: 0;
padding: 0;
font-weight: bold;
}

div#bread li {
margin: 0;
padding: 0;
display: inline;
color: #fff;
background-color: transparent;
}

div#bread a {
margin-right: .8em;
padding: 0;
border-color: #fff;
font-size: .9em;
font-weight: bold;
text-decoration: none;
color: #030;
background-color: transparent;
}

div#bread a:hover {
font-weight: bold;
color: #228b22;
background-color: #fff;
}

#navmin li.current, #navmax li.current, #bread li.current {
margin-right: 1.2em;
padding: 0 .1em;
color: #fff;
background-color: #255412;
}

#pub #navmin li.current, #pub #navmax li.current, #pub #bread li.current {
background-color: #6041d0;
}

#proj #navmin li.current, #proj #navmax li.current, #proj #bread li.current {
background-color: #b13e0f;
}

#sitemap {
position: relative;
margin-top: 2em;
padding: 0 1em 1em 1em;
border: 1px dotted #030;
font-size: 1em;
}

#sitemap p {
font-size: .9em;
padding-bottom: 1.5em;
}

#sitemap ul, ol {
margin: 0;
padding: 0;
}

#sitemap li {
padding: .3em;
list-style-type: none;
}

#sitemap li a {
border-bottom: 1px dotted #567e3a;
}

#sitemap li ul, li ol {
margin-left: 2em;
font-size: .9em;
}

#sitemap ol li {
list-style-type: decimal;
}

#sitemap li ul li {
list-style-type: disc;
border: 0;
}

#sitemap li ul li a {
font-weight: normal;
}

#sitemap li ul li ul li {
padding: .2em;
list-style-type: circle;
}

div.picrow {
clear: both;
margin: 0;
padding: 2em 0; 
text-align: center;
background-color: transparent;
}

div.picrow img {
border: 2px groove #030;
}

div#footer {
clear: both;
margin: 0;
padding-top: 1em;
border: 0;
border-top: 3px ridge #363;
text-align: center;
color: #363;
background-color: #fff;
}

div#footer p {
padding: .6em .3em;
font-weight: bold;
font-size: 1em;
}

div#footer a {
border-bottom: 1px dotted #030;
text-decoration: none;
color: #030;
background-color: transparent;
}

div#footer a:hover {
color: #fff;
background-color: #030;
}

#kids #footer {
border-top: 3px ridge #fed420;
}

div#specieslist {
margin: 0 0 2em 2em;
padding: 0;
border: 0;
font-size: 1em;
text-align: left;
}

div.centertable {
text-align: center;
}

div.centertable table, div.centertable th {
margin: 2em auto;
text-align: left;
}

div.centertable.mammals td, div.centertable.mammals th {
text-align: center;
}

div#figure {
text-align: left;
color: green;
margin: 0;
padding-top: .1em;
font-weight: normal;
font-size: 90%;
}

#kids hr {
border-top: 1px solid #fed420;
color: #fed420;
background-color: #000;
}
